
/*
#sp-logo img.sp-default-logo {
	margin-top:-14px;
	max-width:300px;
}
*/

/*
@media (max-width: 767px) {
@media (max-width: 979px) and (min-width: 768px) {
*/

@media (max-width: 979px) and (min-width: 768px) {
	.sp-megamenu-parent {
		display: none !important;
	}
}

@media (max-width: 767px) {
	#osdonatesticky {
		background: transparent;
		background-image: none;
	}
}

#sp-logo {
	width:180px;
}

img.sp-default-logo {
	margin-top: -10px;
}

h3.sppb-title-heading {
	line-height: initial !important;
}
